.btn.btn-xs.btn-info {
  background-color: #28a4a0 !important;
  border-color: #28a4a0;
  color: #ffffff;
}
.btn.btn-xs.btn-info {
  margin-top: -3px;
}
.freetest-btn {
  position: relative;
}
.freetest-btn .new-icon {
  left: -20px;
  top: -20px;
}
.btn-lg.go-start {
  font-size: 16px;
  margin-top: 10px;
}
.btn-ssju00 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
.freeget .container.boxfree .btn {
  padding: 2px 12px;
}

.btn-list-wrapper {
  display: flex;
  justify-content: center;
}
.btn-list-wrapper button {
  background-color: #6c757d;
  border-color: #6c757d;
}

@media (max-width: 767px) {
  .btn-ssju00 {
    font-size: 15px;
    font-weight: bold;
    text-indent: -1px;
  }
  .fregister_wrap .btn {
    margin-top: 5px;
  }
  .gobtn {
    margin-bottom: 10px;
    border: 0px solid #000;
    text-align: left;
    padding-left: 8vw;
    margin-top: 3vw;
  }
  .freebtn {
    font-size: 14px;
  }
  .freetest-btn .new-icon {
    left: -15px;
    top: -15px;
    width: 41px;
    height: 28px;
  }
}
